<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="join_us_title">Menjadi Mitra Bermain</string>
    <string name="join_us_step_1">Hubungkan Nomor HP</string>
    <string name="join_us_step_2">Lengkapi Info Diri</string>
    <string name="join_us_step_3">Pilih Keterampilan</string>
    <string name="join_us_step_under_review_title">Aplikasi Anda Sedang Ditinjau</string>
    <string name="join_us_step_under_review_desc">Karena banyaknya permohonan, perkiraan waktu proses adalah dalam 1 minggu.</string>
    <string name="join_us_step1_title">Masukkan Nomor HP Anda</string>
    <string name="join_us_step1_input_verify_code">Masukkan Kode Verifikasi</string>
    <string name="join_us_step1_input_verify_code_desc">Kode verifikasi telah dikirim ke %s</string>
    <string name="join_us_step2_edit_avatar_title">Perbarui Foto Profil</string>
    <string name="join_us_step2_edit_avatar_desc">Foto selfie depan yang jelas</string>
    <string name="join_us_step2_edit_nickname_title">Nama Panggilan</string>
    <string name="join_us_step2_edit_nickname_desc">Maksimal 3 kali dalam 30 hari</string>
    <string name="join_us_step2_edit_nickname_hint">Masukkan nama panggilan</string>
    <string name="join_us_step2_edit_gender_title">Jenis Kelamin</string>
    <string name="join_us_step2_edit_gender_desc">Harus memilih salah satu</string>
    <string name="join_us_step2_edit_birthday_title">Tanggal Lahir</string>
    <string name="join_us_step2_edit_birthday_desc">Harus berusia minimal 18 tahun untuk mendaftar</string>
    <string name="join_us_step2_edit_birthday_hint">Pilih tanggal lahir</string>
    <string name="join_us_step2_edit_language_title">Bahasa</string>
    <string name="join_us_step2_edit_language_desc">Pilih bahasa Anda</string>
    <string name="join_us_step2_edit_introduction_title">Perkenalan Diri</string>
    <string name="join_us_step2_edit_introduction_desc">Hobi, game favorit, karakter, waktu luang, dll.</string>
    <string name="join_us_step2_edit_introduction_hint">Masukkan perkenalan</string>
    <string name="join_us_example_avatar">Contoh Foto Profil</string>
    <string name="join_us_example_avatar_pass_tip1">Foto berwarna wajah sendiri dari depan</string>
    <string name="join_us_example_avatar_pass_tip2">Fitur wajah jelas tanpa halangan</string>
    <string name="join_us_example_avatar_pass_tip3">Latar belakang sederhana</string>
    <string name="join_us_example_avatar_wrong_tip1">Wajah tertutup</string>
    <string name="join_us_example_avatar_wrong_tip2">Fitur wajah tidak lengkap</string>
    <string name="join_us_example_avatar_wrong_tip3">Wajah terlalu kecil</string>
    <string name="join_us_example_avatar_wrong_tip4">Foto berisi banyak orang</string>
    <string name="join_us_example_avatar_wrong_tip5">Foto hewan peliharaan</string>
    <string name="join_us_example_avatar_wrong_tip6">Foto buram</string>
    <string name="join_us_example_avatar_wrong_tip7">Cahaya terlalu gelap</string>
    <string name="join_us_example_avatar_wrong_tip8">Avatar virtual</string>
    <string name="join_us_step2_avatar_is_empty">Harap pilih foto profil</string>
    <string name="join_us_step2_nickname_is_empty">Harap masukkan nama panggilan</string>
    <string name="join_us_step2_birthday_is_empty">Harap masukkan tanggal lahir</string>
    <string name="join_us_step2_language_is_empty">Harap pilih bahasa</string>
    <string name="join_us_step2_intro_is_empty">Harap masukkan perkenalan</string>
    <string name="join_us_category_form_is_empty">Kategori ini belum mendukung pendaftaran</string>
    <string name="join_us_playmate_skill_setting">Informasi Keterampilan</string>
    <string name="join_us_apply_for_skill">Isi informasi keterampilan</string>
</resources>